
#wb_header { height: 240px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 970px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("gallery/top1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1290px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 893px; overflow: hidden; min-height: 1290px; }
#wb_element_instance5 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #00395d; }
#wb_element_instance5 .btn-collapser > .icon-bar { background-color: #00395d; }
#wb_element_instance5 .btn-collapser:hover { background-color: #ffffff; border-color: #00395d; }
#wb_element_instance5 .btn-collapser:hover > .icon-bar { background-color: #00395d; }
#wb_element_instance5 { top: 80px; left: 60px; min-width: 200px; width: 200px; min-height: 29px; height: 29px; display: block; z-index: 369; }
#wb_element_instance5 ul { background: #ffffff none repeat left top; border: 1px none #00395d; }
#wb_element_instance5 > ul { display: none; }
#wb_element_instance5.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5.collapse-expanded > ul > li { display: block; }
#wb_element_instance5.collapse-expanded li > ul { position: static; }
#wb_element_instance5.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5, #wb_element_instance5 ul { text-align: center; }
#wb_element_instance5 ul ul { background: transparent none repeat left top; }
#wb_element_instance5 li { margin: 10px 0px 10px 0px; }
#wb_element_instance5 li a { text-transform: uppercase; border: 0px none #000000; padding: 12px 20px 4px 20px; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none repeat left top; }
#wb_element_instance5 li.over > a, #wb_element_instance5 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat left top; }
#wb_element_instance5 li.active > a { border: 0px none #000000; font: normal normal 12px 'Microsoft JhengHei',sans-serif; text-decoration: none; color: #00395d; line-height: 14px; letter-spacing: 3px; background: transparent none no-repeat center center; }
#wb_element_instance5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6 { top: 20px; left: 30px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; z-index: 370; }
#wb_element_instance6 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #edaa00;; }
#wb_element_instance7 { top: 40px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 89; }
#wb_element_instance8 { top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 238px; height: 238px; display: block; z-index: 58; }
#wb_element_instance8 img { width: 320px; height: 238px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 20px; left: 30px; min-width: 250px; width: 250px; min-height: 56px; height: 56px; display: block; z-index: 59; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 360px; left: 16px; min-width: 290px; width: 290px; min-height: 300px; height: 300px; display: block; z-index: 65; }
#wb_element_instance11 { top: 670px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance12 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 240px; }
	#wb_main { height: 740px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1060px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1057px; overflow: visible; min-height: 1060px; }
	#wb_element_instance5 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat left top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: 69px; left: 245px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance6 img { width: 280px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 118px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance8 { top: 90px; left: 0px; min-width: 768px; width: 768px; min-height: 571px; height: 571px; display: block; }
	#wb_element_instance8 img { width: 768px; height: 571px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 20px; left: 174px; min-width: 428px; width: 428px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance10 { top: 696px; left: 20px; min-width: 720px; width: 720px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance11 { top: 670px; left: 0px; display: block; }
	#wb_element_instance12 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 52px; }
	#wb_main { height: 670px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 802px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 781px; overflow: visible; min-height: 802px; }
	#wb_element_instance5 { top: 0px; left: 380px; min-width: 820px; width: 820px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat left top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: 7px; left: 9px; min-width: 260px; width: 260px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance6 img { width: 260px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 50px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance8 { top: 150px; left: 500px; min-width: 670px; width: 670px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance8 img { width: 670px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 60px; left: 340px; min-width: 600px; width: 600px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance10 { top: 170px; left: 30px; min-width: 440px; width: 440px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance11 { top: 670px; left: 0px; display: block; }
	#wb_element_instance12 { top: 20px; left: 0px; display: block; }
}
